Posted Tue, 14 Aug 2018 18:37:45 GMT by Connie McMahan

Will DW 6.12 or 7 be compatible with SQL 2017?  The system requirements I could find only show compatibility with SQL 2016.

Posted Tue, 14 Aug 2018 18:47:00 GMT by Phil Robson

Presently only MSSQL Servers 2008, 2012, 2014, and  2016 is offically supported up to DocuWare version 7. This is because MSSQL Server 2017 was released in October 2017 which was too late to include in DocuWare 7. (DocuWare 6.12 was released prior to MSSQL 2017 release).

I expect MSSQL 2017 to be officially supported with the release of DocuWare 7.1.

 

Phil Robson
Senior Director Support Americas

You must be signed in to post in this forum.